[General]
Title=Message
Artist=Yoko
Album=Soukou no Strain Original Soundtrack
Composer=
Year=2007
Track=2
GenreID=-1
Copyright=
Comment=
Source=1,I,02 - Message.mp3
EffectCount=3
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=02 - Message.mp3
Mat1=Message.mkv.MPG

[Eff1]
ID=51
InPractice=0
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=Message.mkv.MPG
PlayAtStart=0
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#000000FF
AlphaBlending=Opacity
NbAnim=1
Anim0=100|ChgVideoState:VideoState=1,SeekTime=0,DisplayLastFrame=0|ChgColFilter:TargetColor=#FFFFFFFF,FadeTime=1

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=1247,1271,1296,1322,1365,1489,1511,1560,1680,1705,1729,1754,1822,2018,2041,2064,2089,2132,2252,2276,2326,2473,2496,2520,2565,2596,2950,2998,3021,3071,3162,3211,3233,3333,3356,3379,3402,3457,3478,3525,3554
Sync1=3599,3646,3673,3717,3740,3865,3888,3910,3930,3989,4034,4076,4099,4123,4175,4199,4223,4247,4270,4293,4390,4415,4438,4509,4532,4606,4628,4674,4722,4796,4819,4842,4865,4890,5016,5037,5059,5082,5205,5279,5301
Sync2=5374,5399,5444,5491,5568,5590,5614,5638,5660,5709,5732,5785,5807,5829,5852,5973,5996,6020,6045,6093,6116,6168,6192,6215,6237,6309,6334,6358,6430,6452,6528,6549,6593,6643,6719,6745,6767,6789,6813,6936,6958
Sync3=6981,7004,7125,7200,7222,7293,7315,7364,7413,7459,7528,7554,7580,7602,7625,7701,7750,7773,7795,7850,7873,7893,7966,7990,8064,8087,8130,8179,8255,8280
Font=Times New Roman*24
ActiveColor=#FFFF00FF
InactiveColor=#777700FF
FrameColor=#000000
InactiveFrameColor=#010101
FrameType=Frame3
Alignment=Center
Trajectory=PlainBottomToTop*1.18921*1*0.5*1
SelTextEffect=MoveLeft*1*1*1*1
OffsetX=0
OffsetY=-20
OffsetZ=30
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=0
TextCount=17
Text0=U/ma/re ku/ru ho/shi ga ma/ta hi/to/tsu
Text1=U/zu/ma/i/te hi/ka/ru a/ka/i na/mi
Text2=Da/re ni mo shi/re/zu
Text3=fu/ku/ra/mu so/no SHI/GU/NA/RU
Text4=I/tsu/ka tsu/na/ga/ru ma/de
Text5=to/do/ke to/ki wo ko/e/te
Text6=
Text7=Fu/ri/so/so/gu ho/shi-/ta/chi
Text8=no sa/sa/ya/ki a/ma/ta ni
Text9=Na/ni wo shi/ru/be ni
Text10=ta/da hi/to/tsu a/ru ko/ta/e wo
Text11=Sa/ga/se ba i/i? ...O/shi/e/te!
Text12=Mi/tsu/ke/da/su su/be
Text13=mo/to/me ha/te/na/i gi/n/ga ni
Text14=Ku/ri/da/so/u ha/ya/ku
Text15=Ta/me i/ki ha i/ra/na/i
Text16=Hi/ka/ri no u/mi tsu/ki/nu/ke/te
InSync=1

[MP3Music]
NumTracks=0

